--- 
meta: 
  Producers: 
    $0: /home/pause/.plenv/versions/5.36.0/bin/rrr-aggregate
    File::Rsync::Mirror::Recentfile: 0.0.9
    time: '1780963682.13934'
  aggregator: 
    - 6h
    - 1d
    - 1W
    - 1M
    - 1Q
    - 1Y
    - Z
  dirtymark: '1389168062.25724006'
  filenameroot: RECENT
  interval: 6h
  merged: 
    epoch: '1780962121.37789'
    into_interval: 1d
    time: '1780962121.53924'
  minmax: 
    max: '1780963681.99361'
    min: '1780943268.49894'
    mtime: '1780963622'
  protocol: 1
  serializer_suffix: .yaml
recent: 
  - 
    epoch: '1780963681.99361'
    path: 02STAMP
    type: new
  - 
    epoch: '1780963666.58635'
    path: id/P/PE/PERLANCAR/App-XWindowManagerUtils-0.003.meta
    type: new
  - 
    epoch: '1780963666.57967'
    path: id/P/PE/PERLANCAR/App-XWindowManagerUtils-0.003.readme
    type: new
  - 
    epoch: '1780963666.53825'
    path: id/P/PE/PERLANCAR/App-XWindowManagerUtils-0.003.tar.gz
    type: new
  - 
    epoch: '1780963666.45525'
    path: id/P/PE/PERLANCAR/CHECKSUMS
    type: new
  - 
    epoch: '1780963143.04888'
    path: 08pumpkings.txt.gz
    type: new
  - 
    epoch: '1780963143.01629'
    path: 02authors.txt.gz
    type: new
  - 
    epoch: '1780963142.85151'
    path: 01mailrc.txt.gz
    type: new
  - 
    epoch: '1780963142.49957'
    path: 00whois.xml
    type: new
  - 
    epoch: '1780963142.46027'
    path: 00whois.html
    type: new
  - 
    epoch: '1780962883.41105'
    path: id/W/WY/WYANT/CHECKSUMS
    type: new
  - 
    epoch: '1780962881.59299'
    path: id/U/UL/ULIBUCK/CHECKSUMS
    type: new
  - 
    epoch: '1780962880.66399'
    path: id/T/TO/TOBYINK/CHECKSUMS
    type: new
  - 
    epoch: '1780962874.23548'
    path: id/S/ST/STEVEB/CHECKSUMS
    type: new
  - 
    epoch: '1780962841.93877'
    path: id/N/NL/NLNETLABS/CHECKSUMS
    type: new
  - 
    epoch: '1780962841.11364'
    path: id/N/NH/NHORNE/CHECKSUMS
    type: new
  - 
    epoch: '1780962839.66198'
    path: id/N/NE/NERDVANA/CHECKSUMS
    type: new
  - 
    epoch: '1780962838.40457'
    path: id/M/MJ/MJFLICK/CHECKSUMS
    type: new
  - 
    epoch: '1780962836.12964'
    path: id/M/MA/MANWAR/CHECKSUMS
    type: new
  - 
    epoch: '1780962821.53688'
    path: id/K/KI/KIMOTO/CHECKSUMS
    type: new
  - 
    epoch: '1780962814.42351'
    path: id/K/KF/KFLY/CHECKSUMS
    type: new
  - 
    epoch: '1780962811.74293'
    path: id/J/JH/JHTHORSEN/CHECKSUMS
    type: new
  - 
    epoch: '1780962810.62806'
    path: id/J/JD/JDEGUEST/CHECKSUMS
    type: new
  - 
    epoch: '1780962796.32137'
    path: id/I/IN/INGY/CHECKSUMS
    type: new
  - 
    epoch: '1780962792.15492'
    path: id/H/HA/HAARG/CHECKSUMS
    type: new
  - 
    epoch: '1780962786.86928'
    path: id/E/EX/EXODIST/CHECKSUMS
    type: new
  - 
    epoch: '1780962782.06127'
    path: id/E/ET/ETHER/CHECKSUMS
    type: new
  - 
    epoch: '1780962773.5767'
    path: id/E/ED/EDF/CHECKSUMS
    type: new
  - 
    epoch: '1780962771.77002'
    path: id/D/DB/DBOOK/CHECKSUMS
    type: new
  - 
    epoch: '1780962769.95577'
    path: id/C/CO/CORION/CHECKSUMS
    type: new
  - 
    epoch: '1780962765.82021'
    path: id/C/CL/CLEMENSV/CHECKSUMS
    type: new
  - 
    epoch: '1780962765.2581'
    path: id/B/BV/BVA/CHECKSUMS
    type: new
  - 
    epoch: '1780961820.19961'
    path: id/M/MJ/MJFLICK/Strada-1.0.meta
    type: new
  - 
    epoch: '1780961820.19291'
    path: id/M/MJ/MJFLICK/Strada-1.0.readme
    type: new
  - 
    epoch: '1780961820.1549'
    path: id/M/MJ/MJFLICK/Strada-1.0.tar.gz
    type: new
  - 
    epoch: '1780960682.1249'
    path: p6binaries.json.gz
    type: new
  - 
    epoch: '1780960682.05589'
    path: p6provides.json.gz
    type: new
  - 
    epoch: '1780960681.58704'
    path: p6dists.json.gz
    type: new
  - 
    epoch: '1780960541.07003'
    path: id/M/MA/MAUKE/CHECKSUMS
    type: new
  - 
    epoch: '1780959543.55332'
    path: id/M/MA/MAUKE/Sys-GetRandom-PP-0.06_001.tar.gz
    type: delete
  - 
    epoch: '1780959543.54204'
    path: id/M/MA/MAUKE/Sys-GetRandom-PP-0.06.tar.gz
    type: delete
  - 
    epoch: '1780959543.53247'
    path: id/M/MA/MAUKE/Sys-GetRandom-PP-0.06.readme
    type: delete
  - 
    epoch: '1780959543.52082'
    path: id/M/MA/MAUKE/Sys-GetRandom-PP-0.06.meta
    type: delete
  - 
    epoch: '1780959543.51139'
    path: id/M/MA/MAUKE/Sys-GetRandom-PP-0.05.tar.gz
    type: delete
  - 
    epoch: '1780959543.5016'
    path: id/M/MA/MAUKE/Sys-GetRandom-PP-0.05.readme
    type: delete
  - 
    epoch: '1780959543.49436'
    path: id/M/MA/MAUKE/Sys-GetRandom-PP-0.05.meta
    type: delete
  - 
    epoch: '1780959543.4859'
    path: id/M/MA/MAUKE/Sys-GetRandom-PP-0.04.tar.gz
    type: delete
  - 
    epoch: '1780959543.48054'
    path: id/M/MA/MAUKE/Sys-GetRandom-PP-0.04.readme
    type: delete
  - 
    epoch: '1780959543.47267'
    path: id/M/MA/MAUKE/Sys-GetRandom-PP-0.04.meta
    type: delete
  - 
    epoch: '1780959543.46425'
    path: id/M/MA/MAUKE/Sys-GetRandom-0.02_01.tar.gz
    type: delete
  - 
    epoch: '1780959543.45141'
    path: id/M/MA/MAUKE/Quote-Code-1.0103.tar.gz
    type: delete
  - 
    epoch: '1780959543.44001'
    path: id/M/MA/MAUKE/Quote-Code-1.0103.readme
    type: delete
  - 
    epoch: '1780959543.41192'
    path: id/M/MA/MAUKE/Quote-Code-1.0103.meta
    type: delete
  - 
    epoch: '1780956906.87533'
    path: id/E/ED/EDF/Geo-Address-Formatter-1.9993.meta
    type: new
  - 
    epoch: '1780956906.86706'
    path: id/E/ED/EDF/Geo-Address-Formatter-1.9993.readme
    type: new
  - 
    epoch: '1780956906.78885'
    path: id/E/ED/EDF/Geo-Address-Formatter-1.9993.tar.gz
    type: new
  - 
    epoch: '1780956828.95822'
    path: id/E/EX/EXODIST/Atomic-Pipe-0.030.meta
    type: new
  - 
    epoch: '1780956828.9551'
    path: id/E/EX/EXODIST/Atomic-Pipe-0.030.readme
    type: new
  - 
    epoch: '1780956828.92152'
    path: id/E/EX/EXODIST/Atomic-Pipe-0.030.tar.gz
    type: new
  - 
    epoch: '1780955294.02216'
    path: id/E/ED/EDF/Text-Hogan-2.04.meta
    type: new
  - 
    epoch: '1780955294.01885'
    path: id/E/ED/EDF/Text-Hogan-2.04.readme
    type: new
  - 
    epoch: '1780955293.97373'
    path: id/E/ED/EDF/Text-Hogan-2.04.tar.gz
    type: new
  - 
    epoch: '1780952791.92917'
    path: id/U/UL/ULIBUCK/Tvh-Htsp-Client-0.03.meta
    type: new
  - 
    epoch: '1780952791.92459'
    path: id/U/UL/ULIBUCK/Tvh-Htsp-Client-0.03.readme
    type: new
  - 
    epoch: '1780952791.88643'
    path: id/U/UL/ULIBUCK/Tvh-Htsp-Client-0.03.tar.gz
    type: new
  - 
    epoch: '1780944768.73602'
    path: id/B/BR/BRTASTIC/CHECKSUMS
    type: new
  - 
    epoch: '1780943735.22247'
    path: id/B/BV/BVA/Concierge-Users-v0.9.2.meta
    type: new
  - 
    epoch: '1780943735.21659'
    path: id/B/BV/BVA/Concierge-Users-v0.9.2.readme
    type: new
  - 
    epoch: '1780943735.1669'
    path: id/B/BV/BVA/Concierge-Users-v0.9.2.tar.gz
    type: new
  - 
    epoch: '1780943268.55386'
    path: id/E/ET/ETHER/Dist-Zilla-Plugin-GenerateFile-FromShareDir-0.016.meta
    type: new
  - 
    epoch: '1780943268.54988'
    path: id/E/ET/ETHER/Dist-Zilla-Plugin-GenerateFile-FromShareDir-0.016.readme
    type: new
  - 
    epoch: '1780943268.49894'
    path: id/E/ET/ETHER/Dist-Zilla-Plugin-GenerateFile-FromShareDir-0.016.tar.gz
    type: new
